<project>
  <modelVersion>4.0.0</modelVersion>
  <groupId>com.test.hello</groupId>
  <artifactId>hello-world</artifactId>
  <packaging>pom</packaging>
  <version>1.0</version>
  <name>Hello World</name>
  <url>https://www.ej-technologies.com</url>
  <properties>
    <!-- You can assign the property below to use an existing install4j installation, otherwise install4j will be downloaded automatically  -->
    <!-- <install4j.home>CHANGEME</install4j.home> -->
  </properties>
  <build>
    <plugins>
      <plugin>
        <groupId>com.install4j</groupId>
        <artifactId>install4j-maven</artifactId>
        <version>12.0.5</version>
        <executions>
          <execution>
            <id>install4j</id>
            <phase>package</phase>
            <goals>
              <goal>compile</goal>
            </goals>
            <configuration>
              <projectFile>${project.basedir}/hello.install4j</projectFile>
            </configuration>
          </execution>
        </executions>
      </plugin>
    </plugins>
  </build>
</project>